RTMT plugin client version does not work with backend system,

Unanswered Question
Oct 25th, 2010
User Badges:

RTMT plugin client version does not work with backend system, please un-install current RTMT first, download the plugin from this particular CallManager cluster, then install it and try again!


The instructions sound pretty simple but when I do what it says it still gives me the same message.


Unity Connection Version 8.0.3ES9.21008-9


JRTMT v8.5 (this is the version downloaded from the plugins menu on my CallManager cluster).


-andy

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Mon, 10/25/2010 - 06:45
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

OK, so, if I'm getting this straight you're trying to use the CUCM's RTMT for CUC????


If so, what you need to do is to install the CUC RTMT.

System Settings>Plugins


HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

andyappel Mon, 10/25/2010 - 07:01
User Badges:

I meant CUC.


I download RTMT from the plugins directory in Unity Connection to use with Unity Connection.


Sorry for the confusion.


-andy

BEN ROBINSON Tue, 10/18/2011 - 00:54
User Badges:

Just to post a fix because I ran into the same issue - uninstall RTMT then re-installed into a different directory.

Actions

This Discussion

Related Content